{% extends 'base.html' %}

{% block content %}
    <h1>{% block title %} Abstract factory method form: random advise of course {% endblock %}</h1>
    <form method="post">
        <p>
      {{ course.show_course() }}
        </p>
        <button type="submit">Generate random course and price</button>
        <br>
</form>
{% endblock %}